{
  "name": "q_a",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.11.2",
    "@rails/actioncable": "^6.0.0-alpha",
    "@rails/activestorage": "^6.0.0-alpha",
    "@rails/ujs": "^6.0.0-alpha",
    "@rails/webpacker": "^4.0.7",
    "animate.css": "^3.7.2",
    "bootstrap": "4.3.1",
    "flot": "^4.1.0",
    "flot-spline": "^0.0.1",
    "highlights": "^3.1.4",
    "ion-rangeslider": "^2.3.0",
    "jquery": "^3.4.1",
    "jquery-sparkline": "^2.4.0",
    "jquery-toggles": "^4.0.0",
    "jquery-ui": "^1.12.1",
    "moment": "^2.24.0",
    "morris.js": "^0.5.0",
    "peity": "^3.3.0",
    "popper.js": "^1.16.0",
    "select2": "^4.0.12",
    "timepicker": "^1.11.15",
    "turbolinks": "^5.2.0"
  },
  "version": "0.1.0",
  "devDependencies": {
    "babel-eslint": "^10.0.3",
    "eslint": "^6.6.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-config-prettier": "^6.5.0",
    "eslint-import-resolver-webpack": "^0.11.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-prettier": "^3.1.1",
    "prettier": "^1.18.2",
    "webpack-dev-server": "^3.8.2"
  }
}
